# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libssh-docs
pkgbase = libssh
pkgver = 0.10.6-2
pkgdesc = Documentation for libssh
url = https://www.libssh.org/
builddate = 1704479620
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4809387
arch = aarch64
license = LGPL
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = openssh
makedepend = python
